Your best friend for file transfer.

Fetch application logoFetch

Can't upgrade to 4.0.2 (3 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 11 years ago by Diana
  • Latest reply 11 years ago from Diana
  • Diana Member

    I have OS X 10.1.5 (new Ti Powerbook) - I downloaded Fetch from my University's site, and it couldn't find files. I checked FAQs and discovered that I need to upgrade to 4.0.2. So I clicked "Check for upgrade", and began to download the upgrade. I have tried several times, but get an error "An unexpected error occurred while decrypting the downloaded file. 25129:11,4"

    Any ideas how to solve this problem?

    Posted 11 years ago #

  • Jim Matthews Administrator

    I would recommend downloading a trial copy of Fetch 4.0.2 from http://fetchsoftworks.com You'll need to enter the university's serial number, which you can get by running 4.0.1 and choosing "About Fetch" from the Fetch menu. You might also suggest that the university distribute 4.0.2 instead of 4.0.1.

    Thanks,

    Jim Matthews
    Fetch Softworks

    Posted 11 years ago #

  • Diana Member

    Thanks! It worked like a charm and even copied over the reg# by itself.

    Posted 11 years ago #

Topic closed

This topic has been closed.